/**
 * Created by wjh on 2016/11/27.
 */
import React from 'react';
import ReactDOM from 'react-dom';
import {Provider} from 'react-redux';
import Container from './containers/Container';
import configureStore from './store/configureStore';

const store = configureStore();

const App = () => (
    <Provider store={store} >
        <Container />
    </Provider>
);

ReactDOM.render(
    <App />,
    document.getElementById('app')
);
